<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:layout_weight="100"
    android:background="@color/colorPrimaryDark"
    tools:context="org.btssio.edf_2019.MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="50"
        android:background="@color/colorPrimaryDark"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="50"
            android:background="@color/colorPrimaryDark"
            android:orientation="vertical">

            <ImageButton
                android:id="@+id/ib1"
                android:layout_width="150dp"
                android:layout_height="145dp"
                android:layout_weight="90"
                android:layout_gravity="center"
                android:layout_margin="20dp"
                android:background="#FFFFFF"
                app:srcCompat="@mipmap/identification" />

            <TextView
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="10"
                android:background="#FFFFFF"
                android:text="@string/menu1"
                android:textStyle="bold"
                android:textAlignment="center" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="50"
            android:background="@color/colorPrimaryDark"
            android:orientation="vertical">

            <ImageButton
                android:id="@+id/ib2"
                android:layout_width="150dp"
                android:layout_height="145dp"
                android:layout_weight="90"
                android:layout_gravity="center"
                android:layout_margin="20dp"
                android:background="#FFFFFF"
                app:srcCompat="@mipmap/client" />

            <TextView
                android:id="@+id/textView"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_weight="10"
                android:layout_gravity="center"
                android:background="#FFFFFF"
                android:text="@string/menu2"
                android:textStyle="bold"
                android:textAlignment="center" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="50"
        android:background="@color/colorPrimaryDark"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="50"
            android:background="@color/colorPrimaryDark"
            android:orientation="vertical">

            <ImageButton
                android:id="@+id/ib3"
                android:layout_width="150dp"
                android:layout_height="145dp"
                android:layout_gravity="center"
                android:layout_weight="90"
                android:layout_margin="20dp"
                android:background="#FFFFFF"
                app:srcCompat="@mipmap/sauvegarde" />

            <TextView
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="10"
                android:background="#FFFFFF"
                android:text="@string/menu3"
                android:textStyle="bold"
                android:textAlignment="center" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="50"
            android:background="@color/colorPrimaryDark"
            android:orientation="vertical">

            <ImageButton
                android:id="@+id/ib4"
                android:layout_width="150dp"
                android:layout_height="145dp"
                android:layout_weight="90"
                android:layout_gravity="center"
                android:layout_margin="20dp"
                android:background="#FFFFFF"
                app:srcCompat="@mipmap/transfert" />

            <TextView
                android:id="@+id/textView4"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_weight="10"
                android:layout_gravity="center"
                android:background="#FFFFFF"
                android:text="@string/menu4"
                android:textStyle="bold"
                android:textAlignment="center" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>